% -*- coding: iso-8859-1 -*-

fstructure('ba',
	% Properties:
	[
	'sentence_id'('S84'),
	'markup_free_sentence'('ba'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.037MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(61,'PROP',-,59)),
	cf(1,phi(61,var(0))),
	cf(1,subtree(59,'DEMPRO',58,41)),
	cf(1,phi(59,var(0))),
	cf(1,subtree(58,'DEMPRO',-,35)),
	cf(1,phi(58,var(0))),
	cf(1,terminal(42,'+DemPro2D1',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'DEMPRO_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(35,'DEMPRO_BASE',-,5)),
	cf(1,phi(35,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,35,1,3)),
	cf(1,fspan(var(0),1,3)),
	cf(1,surfaceform(1,'ba',1,3))
	]).
